@charset "utf-8";


/* ////////////////////////////////////////////////////////////////////////////
	html_style.css（静的ページ共通css）
//////////////////////////////////////////////////////////////////////////// */

/* --------------------------------------------------------------------------------
	共通
-------------------------------------------------------------------------------- */
.cn-freeHtmlEdit {}
.cn-freeBlock {
	overflow:hidden;
	clear:both;
	width:850px;
}

.cn-freeBlock p {
	font-size: 12px;
}

.cn-freeBlock img {
	vertical-align: bottom;
	border-style: none;
}

.cn-freeBlock .text {
	margin:0 0 20px;
	font-size: 12px;
	clear: both;
}
.cn-freeBlock img.text {
	margin:0 0 30px;
	clear: both;
}

.cn-freeBlock ul.list {
	font-size: 12px;
	padding:0 0 0 20px;
	margin:0 0 20px;
	list-style-type:disc;
}

.cn-freeBlock .staticFlow {
	margin: 0;
}

.cn-freeBlock .linklist {
	float: right;
}

.cn-freeBlock .movie {
	clear: both;
}
.cn-freeBlock .movie iframe{
	margin: 15px 225px 30px;
}

.cn-freeBlock ul {
	overflow:hidden;
	margin: 0;
	padding: 0;
	height: auto;
	list-style: none;
}
.cn-freeBlock li {
	float: left;
	margin: 0;
	padding: 0;
}
